<?xml version="1.0"?>
<package format="3">
  <name>win_ubuntu_bridge</name>
  <version>0.0.1</version>
  <description>Launch, docs and integration package for AutoCalib Workshop.</description>

  <maintainer email="you@example.com">you</maintainer>
  <license>Apache-2.0</license>

  <buildtool_depend>ament_cmake</buildtool_depend>

  <!-- launch support -->
  <exec_depend>launch</exec_depend>
  <exec_depend>launch_ros</exec_depend>

  <!-- runtime packages launched by this package -->
  <exec_depend>vehicle_profile_manager</exec_depend>
  <exec_depend>external_localization_service</exec_depend>
  <exec_depend>chassis_calibration_service</exec_depend>
  <exec_depend>control_calibration_service</exec_depend>
  <exec_depend>sensor_calibration_service</exec_depend>
  <exec_depend>workshop_orchestrator_v2</exec_depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>